<?xml version="1.0" encoding="UTF-8"?>
<UIRelatedTexts>
  <items>
    <Item>
      <name>Ability</name>
      <resource href="Ability.txt" />
    </Item>
    <Item>
      <name>Abs</name>
      <resource href="Abs.txt" />
    </Item>
    <Item>
      <name>Avg</name>
      <resource href="Avg.txt" />
    </Item>
    <Item>
      <name>Dmg</name>
      <resource href="Dmg.txt" />
    </Item>
    <Item>
      <name>DEF</name>
      <resource href="DEF.txt" />
    </Item>
    <Item>
      <name>DPS</name>
      <resource href="DPS.txt" />
    </Item>
    <Item>
      <name>HPS</name>
      <resource href="HPS.txt" />
    </Item>
    <Item>
      <name>Max</name>
      <resource href="Max.txt" />
    </Item>
    <Item>
      <name>Min</name>
      <resource href="Min.txt" />
    </Item>
    <Item>
      <name>Type</name>
      <resource href="Type.txt" />
    </Item>
    <Item>
      <name>Description</name>
      <resource href="Description.txt" />
    </Item>
    <Item>
      <name>Overload</name>
      <resource href="Overload.txt" />
    </Item>
    <Item>
      <name>Absorbed</name>
      <resource href="Absorbed.txt" />
    </Item>
    <Item>
      <name>Barrier</name>
      <resource href="Barrier.txt" />
    </Item>
    <Item>
      <name>Blocked</name>
      <resource href="Blocked.txt" />
    </Item>
    <Item>
      <name>Critical</name>
      <resource href="Critical.txt" />
    </Item>
    <Item>
      <name>Dodge</name>
      <resource href="Dodge.txt" />
    </Item>
    <Item>
      <name>Glancing</name>
      <resource href="Glancing.txt" />
    </Item>
    <Item>
      <name>Miss</name>
      <resource href="Miss.txt" />
    </Item>
    <Item>
      <name>Normal</name>
      <resource href="Normal.txt" />
    </Item>
    <Item>
      <name>Parry</name>
      <resource href="Parry.txt" />
    </Item>
    <Item>
      <name>Resisted</name>
      <resource href="Resisted.txt" />
    </Item>
    <Item>
      <name>Lethality</name>
      <resource href="Lethality.txt" />
    </Item>
    <Item>
      <name>Mount</name>
      <resource href="Mount.txt" />
    </Item>
    <Item>
      <name>Multiplier</name>
      <resource href="Multiplier.txt" />
    </Item>
    <Item>
      <name>Pet</name>
      <resource href="Pet.txt" />
    </Item>
    <Item>
      <name>Current</name>
      <resource href="Current.txt" />
    </Item>
    <Item>
      <name>Overall</name>
      <resource href="Overall.txt" />
    </Item>
    <Item>
      <name>Previous</name>
      <resource href="Previous.txt" />
    </Item>
    <Item>
      <name>Rune</name>
      <resource href="Rune.txt" />
    </Item>
  </items>
</UIRelatedTexts>

